
.galleria-stage{
    height:340px;
    border: 1px solid #ccc;
}


.galleria-container {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 340px;
}
.galleria-container img {
    -moz-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
}
.galleria-stage {
    position: relative;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    overflow:hidden;
    height: 340px;
    border: 1px solid #CCCCCC;
}
.galleria-thumbnails-container {
    background: url("../images/bg-article.png");
    height: 89px;
    bottom: 0px;
    position: absolute;
    left: 0px;
    right: 0px;
    z-index: 2;
}
.galleria-thumbnails-list {
    margin-top: 10px;
    margin-bottom: 10px;
    width: 515px;
}
.galleria-carousel .galleria-thumbnails-list {
    margin-left: 45px;
}
.galleria-thumbnails .galleria-image {
    height: 70px !important;
    margin: 0px 5px 0px 0px;
    border: 1px solid #000000;
    float: left;
    cursor: pointer;
}
.galleria-thumbnails .galleria-image img {
    height: 70px !important;
}
.galleria-counter {
    position: absolute;
    bottom: 10px;
    left: 10px;
    text-align: right;
    color: #ffffff;
    font: normal 11px/1 arial,sans-serif;
    z-index: 1;
}
.galleria-loader {
    background: #000000;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 2;
    display: none;
    background: url(../images/loading.gif) no-repeat 2px 2px;
}
.galleria-info {
    width: 100%;
    top: 0px;
    left: 0px;
    z-index: 2;
    position: relative;
}
.galleria-info-text {
    background-color: transparent;
    padding-top: 5px;
    display: block;
    zoom:1;/* IE7 */
}
.galleria-info-title {
    font: bold 12px/1.1 arial,sans-serif;
    margin: 0px;
    color: #ffffff;
    margin-bottom: 7px;
}
.galleria-info-description {
    color: #9e9e9e;
}
.galleria-info-close {
    width: 9px;
    height: 9px;
    position: absolute;
    top: 5px;
    right: 5px;
    background-position: -753px -11px;
    opacity: .5;
    filter: alpha(opacity=50);
    cursor: pointer;
    display: none;
}
.notouch .galleria-info-close:hover{
    opacity:1;
    filter: alpha(opacity=100);
}
.touch .galleria-info-close:active{
    opacity:1;
    filter: alpha(opacity=100);
}
.galleria-info-link {
    background-position: -669px -5px;
    opacity: .7;
    filter: alpha(opacity=70);
    position: absolute;
    width: 20px;
    height: 20px;
    cursor: pointer;
    background-color: #000000;
    display: none;
}
.notouch .galleria-info-link:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}
.touch .galleria-info-link:active {
    opacity: 1;
    filter: alpha(opacity=100);
}
.galleria-image-nav {
    position: absolute;
    top: 50%;
    margin-top: -62px;
    width: 100%;
    height: 62px;
    left: 0px;
}
.galleria-thumb-nav-left,
.galleria-image-nav-left {
    background: url("../images/slider_left_icon_27x37.png");
    background-repeat: no-repeat;
    cursor: pointer;
    display: none;
    position: absolute;
    left: 0px;
    top: auto;
    bottom: 26px;
    height: 37px;
    width: 27px;
}
.galleria-image-nav-right,
.galleria-thumb-nav-right {
    background: url("../images/slider_right_icon_27x37.png");
    background-repeat: no-repeat;
    cursor: pointer;
    display: none;
    position: absolute;
    left: auto;
    right: 0px;
    top: auto;
    bottom: 26px;
    height: 37px;
    width: 27px;
    border-right: none;
}
.galleria-thumbnails-container .disabled {
    opacity: .0;
    filter: alpha(opacity=0);
    cursor: default;
}
.notouch .galleria-thumbnails-container .disabled:hover {
    opacity: .0;
    filter: alpha(opacity=0);
    background-color: transparent;
}
.galleria-carousel .galleria-thumb-nav-left,
.galleria-carousel .galleria-thumb-nav-right {
    display: block;
}
.galleria-toogle {
    width: 31px;
    height: 16px;
    background: url("../images/slider_toogle_31x16.png");
    left: 285px;
    top: -16px;
    position: absolute;
    z-index: 9999;
}
.galleria-thumbnails-tab {
    opacity:.7;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter:alpha(opacity=70);
    position:absolute;
    left:50%;
    margin-left:-50px;
    top:-16px;
    height:16px;
    width:100px;
    background:#cdcdcd url(../images/up.gif) no-repeat 50% 5px;
    cursor:pointer;
    -moz-border-radius-topleft:4px;
    -moz-border-radius-topright:4px;
    -webkit-border-top-right-radius:4px;
    -webkit-border-top-left-radius:4px
}
.galleria-thumbnails-tab:hover {
    opacity:1;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter:alpha(opacity=100)
}
.galleria-thumbnails-tab.open,
.galleria-thumbnails-tab.open:hover {
    background-image:url(../images/down.gif);
    opacity:1;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter:alpha(opacity=100)
}
